<?php
/**********************************************************************
***********************************************************************/

$page_security = 'SA_ASSET_TRANSFER_INQ';
if (!@$_GET['popup'])
	$path_to_root = "../..";
else	
	$path_to_root = "..";
include_once($path_to_root . "/includes/db_pager.inc");
include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/date_functions.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/includes/inventory.inc");
include_once($path_to_root . "/includes/data_checks.inc");
include_once($path_to_root . "/assets/includes/db/asset_transfer_requests_db.inc");
include_once($path_to_root . "/assets/includes/db/asset_transfer_inquiry_db.inc");
include_once($path_to_root . "/assets/includes/ui/asset_transfer_inquiry_ui.inc");
include_once($path_to_root . "/includes/ui/ui_lists_group_companies.inc");
include_once($path_to_root . "/includes/db/group_companies_db.inc");

$js = '';
$js .= get_js_open_window(1000, 500);
$js .= get_js_date_picker();

global $systypes_array;

page($help_context = $systypes_array[ST_ASSET_TRANSFER]."s Inquiry", false, false, "", $js);
//---------------------------------------------------------------------------------------------

simple_page_mode(true);

global $Ajax;


//--------------------------------------------------------------------------------------------------




start_form();


asset_transfer_inquiry_filtering_parameters();

//---------------------------------------------------------------------------------------------

display_asset_transfer_inquiry($_POST['filter_type']);

br();

if(!@$_GET['popup']){
    end_form();
    end_page();
}	

?>